﻿body 
{
	font-family:Arial;
	font-size:12px;
	letter-spacing:0.1em;
	color:#000000;
	background-image:url('/Common/Images/Background/Background-Image.gif');
	background-repeat:repeat-x;
	background-color:#ffffff;
	margin:0;
}
a
{
		color:#000000;
}
a:link
{
	color:#000000;
}

a:hover, a:visited
{
	color:#000000;
}
.Layout-Container
{
	width:927px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	
}

.Layout-Container-Type
{
	position:absolute; 
	right:15px; 
	top:0px; 
	width:260px; 
	
}

.Layout-Container-Type-Active
{
	position:absolute;
	width:130px; 
	height:15px;
	text-align:center;
	background-image: url('/Common/Images/Contract_Type/Active.png');
	border:1px solid #ffffff;
	border-top:0px;
}

.Layout-Container-Type-InActive
{
	position:absolute;
	width:130px; 
	height:15px;
	text-align:center;
	background-image: url('/Common/Images/Contract_Type/InActive.png');
	border:1px solid #ffffff;
	border-top:0px;
}

.Layout-Container-Content
{
	width:925px;
	height:100%;
	background-color:#ffffff;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}

.Layout-Container-Content-VehicleSearch
{
	height:50px;
	background-color:#000000;
	color:#ffffff;
	width:690px;
}

.Layout-Container-Footer
{
	position:relative;
	display:table-cell;
	vertical-align:middle;
	width:917px;
	height:41px;
	color:#ffffff;
	padding-right:10px;
	text-align:right;
	background-image: url('/Common/Images/Background/footer/footer.png');
}

.Layout-Container-menucontainer
{
top:20px;
	position:relative;
	height:69px;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	background-image:url('/Common/Images/Menu/bb2.gif');
	background-repeat:repeat-x;
}

.Layout-Container-menu
{
	position:relative;
	font-size:12px;
	top:0px;
	margin: 0;
	padding: 0;
	list-style: none;

}

.Layout-Container-menu li
{
	display: inline;
}

.Layout-Container-menu li a:link, .Layout-Container-menu li a:visited
{
	position:inherit;
	float: left;
	text-align:center;
	background-image:url('/Common/Images/Menu/bb2.gif');
	text-decoration: none; 
	color:#ffffff;
	width:101px;
	height:49px;
	line-height:45px;
}

.Layout-Container-menu li a:hover
{
	background-image:url('/Common/Images/Menu/greenbutton.gif');
	color:#1e1e1e;
	text-decoration: none; 
}

.Layout-Container-menuactive
{
	position:relative;
	font-size:12px;
	top:0px;
	margin: 0;
	padding: 0;
	list-style: none;
}

.Layout-Container-menuactive li
{
	display: inline;
}

.Layout-Container-menuactive li a:link, .Layout-Container-menuactive li a:visited
{
	float: left;
	text-align:center;
	background-image:url('/Common/Images/Menu/greenbutton.gif');
	text-decoration: none; 
	color:#000000;
	width:101px;
	height:49px;
	line-height:45px;
}

.Layout-Container-menuactive li a:hover
{
	background-image:url('/Common/Images/Menu/greenbutton.gif');
	text-decoration: none; 
}

.Layout-Container-TopHeader
{
	position:relative;
	top:20px;
	width:927px;
	height:90px;
	border:none;
	background-image: url('/Common/Images/Background/Header/header.png');
}

.Layout-Container-QuickQuote
{
	width:925px;
	height:30px;
	position:relative;
	background-color:#cce227;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}

.Layout-Generics-FakeLink
{
	cursor:pointer;
}



#ajaxHighlight
{
	

	position:absolute;
	top:50%;
	z-index:11202;
	background-color:#FFFFFF;
	border-bottom:1px solid black;
	border-left:1px solid black;
	border-right:1px solid black;
	border-top:1px solid black;
	left:50%;
	padding-bottom:16px;
	padding-left:16px;
	padding-right:16px;
	padding-top:16px;
	overflow:hidden;
	
}

#ajaxHighlight_Image
{
	
	position:absolute;
	left:0px;
	top:30px;
}

#ajaxHighlight_Header
{
	background-color:#000000;
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	height:30px;
}

#ajaxHighlight_Content
{
	background-color:#ffffff;
	position:absolute;
	left:0px;
	right:0px;
	top:30px;
	bottom:0px;
	overflow-x:hidden;
	overflow-y:scroll;
}

#ajaxHighlight_FullScreenWashout
{
	background-color:#000000;
	bottom:0px;
	left:0px;
	position:absolute;
	right:0px;
	top:0px;
	z-index:11201;
	filter:alpha(opacity=85);
	opacity:0.85;
	-moz-opacity:0.85;
}

